﻿#main {
    padding: 0;
    position: relative;
}

    #main .title {
        text-align: center;
        padding: 3.75rem 0 3.75rem 0;
    }



#twitch-embed {
    height: 700px;
}

#specs dl dt {
    color: #0071c5;
    font-weight: 900;
    font-size: 1.25rem;
    text-transform: uppercase;
}

#specs dl dd {
    color: #fafafa;
    font-weight: lighter;
    font-size: 1rem;
}

@media screen and (min-width: 992px) {
    .text-dark-mobile {
        color: black !important;
    }

    #main .title {
        text-align: left;
        top: 16%;
        position: absolute;
        width: 30%;
        height: 100%;
    }
}

@media screen and (min-width: 2493px) {
    #main .title {
        width: 23%;
    }
}

@media screen and (min-width: 2772px) {
    #main .title {
        width: 20%;
    }
}

.line {
    height: 1px;
    background: black;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(#000), to(#000), color-stop(50%, #333));
}
